/*7T*/
div.lnk{float:none; display:block; width:100%;margin:0px;}
form#formPost{
clear:both;
display:block;
float:none;
width:90%;
}
li{padding-bottom:6%;}

/* BUTTONS */
.btn-two img.toc, .btn-two span.toc,.btn-two span.sml
{
clear:both; 
float:none; 
display:block; 
width:100%; 
text-align:center;
}
.btn span.toc{
text-align:center; 
width:100%; 
margin-top:0px;
}
.btn img.toc,.btn-two img.toc { 
width:50%; 
margin:0px auto 0px auto; 
}

span.toc 
{
font-weight:bold; 
font-size:80%;
} 
span.sml{
font-size:80%;
}

/* LISTS */
select, option{padding:4% 0px 4% 0px;}

/* GAMES */
#eGraphic,#eText{
width:100%;
float:none;
clear:both;
display:block;
}

/* SITEMAP */
div.sm1{
min-height:128px; 
}
div.sm2{
min-height:256px;
}
div.sm1 a, div.sm1 a:link, div.sm1 a:visited,
div.sm2 a, div.sm2 a:link, div.sm2 a:visited
{
width:45%;
}